{
  "add_formats_to_existing": false, 
  "case_sensitive": false, 
  "check_for_dupes_on_ctl": false, 
  "database_path": "", 
  "filename_pattern": "(?P<title>.+) - (?P<author>[^_]+)", 
  "input_format_order": [
    "EPUB", 
    "MOBI", 
    "LIT", 
    "PRC", 
    "FB2", 
    "HTML", 
    "HTM", 
    "XHTM", 
    "SHTML", 
    "XHTML", 
    "ZIP", 
    "ODT", 
    "RTF", 
    "PDF", 
    "TXT"
  ], 
  "installation_uuid": "", 
  "isbndb_com_key": "", 
  "language": "en", 
  "library_path": "INITIALLIBRARYPATH", 
  "limit_search_columns": false, 
  "limit_search_columns_to": [
    "title", 
    "authors", 
    "tags", 
    "series", 
    "publisher"
  ], 
  "manage_device_metadata": "manual", 
  "mark_new_books": false, 
  "migrated": false, 
  "network_timeout": 5, 
  "new_book_tags": [], 
  "output_format": "epub", 
  "read_file_metadata": true, 
  "saved_searches": {}, 
  "swap_author_names": false, 
  "use_primary_find_in_search": true, 
  "user_categories": {}, 
  "worker_process_priority": "normal"
}